@charset "utf-8";

/* var() 関数 */
:root {

	/* SPの時コンテンツ幅 */
	--content-width-sp: 600px;

}

/* var() 関数 ここまで */

/* 足あとを非表示 */
#footstep_wrap {
	display: none !important;
}

/* 区切り用 */
#mymainback {
	width: 100%;
	padding-top: 20px;
}

.block_inner {
	max-width: 1080px;
	margin: 0 auto;
}

.top_ttl {
	display: flex;
	flex-direction: column;
	align-items: center;
	text-align: center;
	margin: 0 0 35px;
}

.top_ttl_en img {
	height: 40px;
	width: auto;
}

.color_change .top_ttl_en img {
	filter: brightness(0) invert(1);
}

.top_ttl_jp {
	font-size: 2rem;
	display: block;
	padding-top: 5px;
}
#block_search,
#block_topics,
#block_news,
#block_sodegaura {
	padding: 80px 0;
}


/* 重要なお知らせ */
#block_important {
	margin: 40px 0;
}

#top_important {
	padding: 32px 40px 25px;
	background: var(--sd-bg);
}

.color_change #top_important {
	outline: 1px solid rgba(255, 255, 255, 0.5) !important;
}

#top_important h2 {
	padding: 0px;
	margin: 0px 0px 32px;
	color: var(--sd-warning);
	font-size: 2.8rem;
	text-align: center;
}

#top_important ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#top_important ul li {
	width: 100%;
	display: table;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border-top: 1px solid var(--sd-border);
	padding: 18px 0;
}

#top_important ul li:last-child {
	margin-bottom: 0px;
	border-bottom: 1px solid var(--sd-border);
}

#top_important ul li > span {
	display: table-cell;
}

#top_important ul li > span.article_date {
	width: calc(12em + 10px);
	font-size: 1.4rem;
}

#top_important ul li a {
	color: var(--sd-warning);
}

#top_important .link_box {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	gap: 10px 20px;
	padding: 20px 0px 0px;
	justify-content: flex-end;
}

#top_important .link_box span[class*="link_"] a {
	display: flex;
	color: var(--sd-warning);
	font-size: 1.4rem;
	line-height: 1.8rem;
	text-decoration: none;
	align-items: center;
}

#top_important .link_box span[class*="link_"] a:hover,
#top_important .link_box span[class*="link_"] a:focus {
	text-decoration: underline;
}

#top_important .link_box span[class*="link_"] a::before {
	content: '';
	background: url(/img/sodegaura/icon_link_warning.png) center / contain no-repeat;
	width: 11px;
	height: 14px;
	display: block;
	margin-right: 6px;
}

/* 防災メール連携（JavaScript） */
#main_box_emergency {
	margin: 40px 0 60px;
	padding-bottom: 20px;
}

#main_box_emergency h2 {
	padding: 0px;
	margin: 0px 0px 35px;
	color: var(--sd-warning);
	font-size: 2.8rem;
	text-align: center;
}

#main_box_emergency ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

#main_box_emergency ul li {
	width: 100%;
	display: table;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0px 0px 2px;
	padding: 26px 40px;
	background: var(--sd-warning-light1);
}

.color_change #main_box_emergency ul li {
	outline: 1px solid rgba(255, 255, 255, 0.5) !important;
}

#main_box_emergency ul li:last-child {
	margin-bottom: 0px;
}

#main_box_emergency ul li > span {
	display: table-cell;
}

#main_box_emergency ul li > span.emer_date {
	width: calc(16em + 10px);
	font-size: 1.4rem;
}

#main_box_emergency ul li > span.emer_title > span {
	display: block;
	height: 1.5em;
	overflow: hidden;
	color: #333333;
	text-decoration: underline;
	cursor: pointer;
}

#main_box_emergency ul li > span.emer_title > span:hover,
#main_box_emergency ul li > span.emer_title > span:focus {
	text-decoration: none;
}

#main_box_emergency ul li > span.emer_title::before {
	content: "";
	float: left;
	background: url(/img/sodegaura/icon_link_warning.png) center / contain no-repeat;
	width: 11px;
	height: 14px;
	margin-right: 10px;
	transform: rotate(90deg);
	margin-top: 9px;
}

#main_box_emergency ul li.emer_title_open > span.emer_title::before {
	content: "";
	transform: rotate(-90deg);
}

#main_box_emergency ul li.emer_title_open > span.emer_title > span {
	height: auto;
	text-decoration: none;
}

#main_box_emergency .btn_emer {
	text-align: center;
	padding: 40px 0px 0;
}

#main_box_emergency .btn_emer #emer_mail_open_all {
	display: inline-block;
	border: 1px solid transparent;
	border-radius: 0;
	line-height: 1.8rem;
	text-decoration: none;
	margin: 0px;
	text-align: center;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	max-width: 100%;
	background: var(--sd-warning);
	color: white;
	font-size: 1.8rem;
	padding: 20px 20px;
	width: 540px;
}

#main_box_emergency .btn_emer #emer_mail_open_all::before {
	content: "";
	display: inline-block;
	background: url(/img/sodegaura/icon_link_white.png) center / contain no-repeat;
	width: 11px;
	height: 14px;
	margin-right: 10px;
	transform: rotate(90deg);
}

#main_box_emergency .btn_emer #emer_mail_open_all.emer_title_open::before {
	content: "";
	transform: rotate(-90deg);
}

#main_box_emergency .btn_emer #emer_mail_open_all:hover,
#main_box_emergency .btn_emer #emer_mail_open_all:focus {
	text-decoration: underline;
}

/* タブ */
#top_tab_title ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	border-bottom: 2px solid;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: end;
	-ms-flex-align: end;
	align-items: flex-end;
	gap: 20px;
}

#top_tab_title ul li {
	width: 100%;
}

#top_tab_title ul li button {
	display: block;
	width: 100%;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border: 1px solid transparent;
	background: #e6e6e6;
	color: #333333;
	font-size: 2rem;
	font-weight: bold;
	line-height: 1.8rem;
	text-decoration: none;
	text-align: center;
	padding: 15px 20px;
}

#top_tab_title ul li button:hover,
#top_tab_title ul li button:focus {
	text-decoration: underline;
}

#top_tab_title ul li.tab_on button {
	background: #333333;
	color: #ffffff;
}

#top_tab_detail {
	border-bottom: 2px solid;
	padding: 30px 40px 40px;
}

/* 新着情報（件数） */
.release_day {
	margin-bottom: 1em;
	font-size: 1.5rem;
}

.release_day span {
	display: inline-block;
	margin-right: 1em;
}

/* 新着情報 */

.news_list_box {
	border: 1px solid var(--sd-border);
	background: white;
}

/* 新着情報（リスト） */
.news_list_box {
	padding: 40px;
}

.news_list ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
}

.news_list ul li {
	width: 100%;
	display: table;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border-bottom: 1px solid var(--sd-border);
	padding: 24px 0;
}

.news_list ul li:first-child {
	padding-top: 0;
}

.news_list ul li > span {
	display: table-cell;
}

.news_list ul li > span.article_date {
	width: calc(12em + 10px);
	font-size: 1.4rem;
}

/* 新着情報（情報はありません） */
.news_section p.no_data {}

/* 新着情報（newアイコン） */
.news_list img.icon_new {
	vertical-align: baseline;
	margin-left: 0.5em;
}

/* 新着情報（一覧・RSS） */
.news_section .link_box {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	gap: 10px 20px;
	padding: 30px 0px 0px;
}

.news_section .link_box span[class*="link_"] {
	width: auto;
	min-width: 200px;
}

.news_section .link_box span[class*="link_"] a {
	display: block;
	font-size: 1.8rem;
	padding: 16px 16px;
	text-align: center;
}

.news_section .link_box span[class*="link_"] a:hover,
.news_section .link_box span[class*="link_"] a:focus {
	text-decoration: underline;
}

.news_section .link_ichiran a {
	background: var(--sd-brand);
	color: white;
	text-decoration: none;
}

.color_change .news_section .link_box a {
	outline: 1px solid rgba(255, 255, 255, 0.5) !important;
}

.news_section .link_ichiran a::before {
	content: '';
	display: inline-block;
	background: url(/img/sodegaura/icon_link_white.png) center / contain no-repeat;
	width: 11px;
	height: 14px;
	margin-right: 10px;
}

.news_section .link_rss a {
	background: white;
	color: var(--text-color);
	text-decoration: none;
}

.news_section .link_rss a::before {
	content: '';
	display: inline-block;
	background: url(/img/sodegaura/icon_link.png) center / contain no-repeat;
	width: 11px;
	height: 14px;
	margin-right: 10px;
}

/* イベントカレンダーbtn */
#news_btn {
	text-align: center;
	padding-top: 40px;
}

#news_btn a {
	width: 540px;
	display: inline-block;
	background: var(--sd-brand);
	padding: 24px 0;
	color: white;
	text-decoration: none;
	font-size: 2rem;
}

.color_change #news_btn a {
	outline: 1px solid rgba(255, 255, 255, 0.5) !important;
}

#news_btn a:hover,
#news_btn a:focus {
	text-decoration: underline;
}

#news_btn a::before {
	content: "";
	display: inline-block;
	background: url(/img/sodegaura/icon_link_white.png) center / contain no-repeat;
	width: 11px;
	height: 14px;
	margin-right: 10px;
}

/* トピックス */
.lettering_box {
	width: 100%;
	display: table;
	margin: 0px 0px 20px;
}

.lettering_box:last-child {
	margin-bottom: 0px;
}

.lettering_box > div {
	display: table-cell;
	vertical-align: top;
}

.lettering_box > div.lettering_box_text > div {
	margin-bottom: 0.5em;
}

.lettering_box > div.lettering_box_text > div:last-child {
	margin-bottom: 0px;
}

.lettering_box > div.lettering_box_img {
	width: 200px;
	padding-right: 20px;
}

.lettering_box > div.lettering_box_img div {
	display: block;
	width: 100%;
	height: auto;
	aspect-ratio: 200 / 150;
	overflow: hidden;
	background: #f6f6f6;
}

.lettering_box > div.lettering_box_img div:empty {
	background: url("/img/common/noimage.png") no-repeat center center transparent;
	background-size: contain;
}

.lettering_box > div.lettering_box_img div img {
	width: 100%;
	height: 100%;
	-o-object-fit: contain;
	object-fit: contain;
	-o-object-position: center;
	object-position: center;
}

/* トピックス（サムネイルなし） */
#lettering + .topics_no_image_list {
	margin-top: 30px;
}

/* ミニカレンダー */
#top_calendar_detail {
	width: 100%;
}

#top_calendar_detail ul {
	margin: 0px 0px 20px;
	padding: 0px;
	list-style: none;
	width: 100%;
	display: table;
}

#top_calendar_detail ul li {
	display: table-cell;
	vertical-align: middle;
}

#top_calendar_detail ul li.calendar_index_last {
	width: 4em;
	text-align: left;
}

#top_calendar_detail ul li.calendar_index_next {
	width: 4em;
	text-align: right;
}

#top_calendar_detail ul li.calendar_index_now {
	text-align: center;
}

table#top_calendar_table {
	width: 100%;
	border: 1px solid;
	border-collapse: collapse;
}

table#top_calendar_table th {
	border: 1px solid;
	font-weight: normal;
	text-align: center;
	padding: 10px 0px;
	font-size: 80%;
}

table#top_calendar_table td {
	border: 1px solid;
	text-align: center;
	padding: 10px 0px;
}

table#top_calendar_table td a {
	display: block;
}

.cal_sun {
	color: #990000;
	background-color: #ffdde6;
}

.cal_mon,
.cal_tue,
.cal_wed,
.cal_thu,
.cal_fri {
	background-color: #f5f5f5;
}

.cal_sat {
	color: #000099;
	background-color: #ccddff;
}

.cal_hol {
	background-color: #ffdde6;
}

.cal_today {
	background-color: #ffff80;
}

#top_event_today {
	margin-top: 30px;
}

/* SEARCH */
#block_search {
	background: var(--sd-bg);
	margin: 40px 0 0;
}

.search_wrapper {
	display: grid;
	grid-template-columns: 1fr 540px;
	gap: 100px;
	border-top: 1px solid var(--sd-border);
	padding-top: 20px;
}

#block_search .search_ttl {
	background: url(/img/top/h3-point.png) left top repeat-y;
	font-size: 2.0rem;
	font-family: var(--fontfamily-bold);
	line-height: 1;
	margin: 20px 0;
	padding-left: 15px;
}


/* 注目ワード */
#search_trend_word {
	margin: 50px 0px 0px;
}

#search_trend_word h2 {
	margin: 0px 0px 10px;
	padding: 0px;
	font-size: 2rem;
}

#search_trend_word p {
	margin: 0px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	gap: 10px;
}

/* よく利用される情報 */
.life_list {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	list-style: none;
	padding: 0;
	margin: 0;
	border-top: 1px solid var(--sd-border);
	border-left: 1px solid var(--sd-border);
}

.life_list_item {
	background: white;
	border-right: 1px solid var(--sd-border);
	border-bottom: 1px solid var(--sd-border);
}

.life_list a {
	display: flex;
	color: var(--text-color);
	text-decoration: none;
	align-items: center;
	aspect-ratio: 100/95;
	gap: 1rem;
	flex-direction: column;
	justify-content: center;
	padding: 5px;
	line-height: 1.2;
	font-size: 1.4rem;
}

.life_list a:hover,.life_list a:focus {
	text-decoration: underline;
}

.life_list a::before {
	content: '';
	aspect-ratio: 1/1;
	display: block;
	width: 70px;
	background-position: center;
	background-repeat: no-repeat;
	background-size: contain;
}

.color_change .life_list a::before {
	filter: brightness(0) invert(1);
}

.life_list li a:hover::before,.life_list li a:focus::before {
	opacity: 0.75;
}

.life_list_item.icon_waste a::before {
	content: '';
	background-image: url("/img/top/sicon-waste.png");
}

.life_list_item.icon_records a::before {
	content: '';
	background-image: url("/img/top/sicon-records.png");
}

.life_list_item.icon_mynumber a::before {
	content: '';
	background-image: url("/img/top/sicon-mynumber.png");
}

.life_list_item.icon_tax a::before {
	content: '';
	background-image: url("/img/top/sicon-tax.png");
}

.life_list_item.icon_disaster a::before {
	content: '';
	background-image: url("/img/top/sicon-disaster.png");
}

.life_list_item.icon_child a::before {
	content: '';
	background-image: url("/img/top/sicon-child.png");
}

.life_list_item.icon_medical a::before {
	content: '';
	background-image: url("/img/top/sicon-medical.png");
}

.life_list_item.icon_online a::before {
	content: '';
	background-image: url("/img/top/sicon-online.png");
}

.life_list_item.icon_moving a::before {
	content: '';
	background-image: url("/img/top/sicon-moving.png");
}

/* グローバルメニュー */
#search_navi_sp{
	display: none;
}

#search_navi_sp .search_life2 {
	display: none;
}
/* さがすメニュー */
.top_search_menu_list {
	margin: 40px 0px 0px;
}

.top_search_menu_list ul {
	margin: 0px;
	padding: 0px;
	list-style: none;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-box-align: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
	gap: 20px;
}

.top_search_menu_list ul li {
	width: 100%;
}

.top_search_menu_list ul li a {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	width: 100%;
	height: 100%;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	border: 1px solid transparent;
	background: #e6e6e6;
	color: #333333;
	font-size: 1.8rem;
	font-weight: bold;
	line-height: 1.8rem;
	text-decoration: none;
	text-align: center;
	padding: 20px 10px;
}

.top_search_menu_list ul li a:hover,
.top_search_menu_list ul li a:focus {
	text-decoration: underline;
}

/* TOPICS */

/* トピックススライド(バナー3) */
#top_banner_3_list,
#top_banner_6_list {
	width: 960px;
	background: var(--sd-bg);
}

.color_change #top_banner_3_list {
	outline: 1px solid rgba(255, 255, 255, 0.5) !important;
}

#top_banner_3_list{
	padding: 40px 60px 30px;
}

.slidshow_box {
	position: relative;
}

.slidshow_box .slide_control_box1 button {
	position: absolute;
	cursor: pointer;
	border: none;
	text-indent: -9999px;
	filter: drop-shadow(0px 0px 5px rgba(33, 33, 33, 0.3));
}

.color_change .slidshow_box .slide_control_box1 button {
	background-color: transparent !important;
}

.slidshow_box .slide_control_prev,
.slidshow_box .slide_control_next {
	width: 48px;
	height: 48px;
	top: 116px;
	z-index: 2;
}

.slidshow_box .slide_control_next {
	right: -40px;
	background: url("/img/top/btn-slide-next.png")center / contain no-repeat;
}

.slidshow_box .slide_control_prev {
	left: -40px;
	background: url("/img/top/btn-slide-prev.png")center / contain no-repeat;
}

.slidshow_box .slide_control_stop,
.slidshow_box .slide_control_play {
	width: 64px;
	height: 32px;
	top: 264px;
	left: 50%;
	transform: translateX(-50%);
	z-index: 2;
}

.slidshow_box .slide_control_stop {
	display: block;
	z-index: 3;
	background: url("/img/top/btn-slide-stop.png")center / contain no-repeat;
}

.slidshow_box .slide_control_stop.is-active,
.slidshow_box .slide_control_play.is-active {
	display: none;
}

.slidshow_box .slide_control_play {
	z-index: 2;
	background: url("/img/top/btn-slide-play.png")center / contain no-repeat;
	display: block;
}

#top_banner_3_list .slidshow_box .photo_caption {
	margin-top: 15px;
	display: block;
}

#top_banner_3_list a,
#top_banner_4_list a,
#top_banner_5_list a {
	text-decoration: none;
	color: var(--text-color);
}

#top_banner_3_list a:hover,
#top_banner_3_list a:focus,
#top_banner_4_list a:hover,
#top_banner_4_list a:focus,
#top_banner_5_list a:hover,
#top_banner_5_list a:focus {
	text-decoration: underline;
}

/* トピックススライド(バナー4) */
#top_banner_4_list {
	gap: 20px 0;
	display: grid;
	grid-template-columns: 260px repeat(2, 280px) 260px;
	margin-top: 40px;
}

#top_banner_4_list li {
	border-right: 1px solid var(--sd-border);
	padding: 0 20px;
	align-self: stretch;
}

#top_banner_4_list li:nth-child(4n) {
	border-right: none;
	padding-right: 0;
}

#top_banner_4_list li:nth-of-type(4n-3) {
	padding-left: 0;
}

 #top_banner_4_list .photo_caption{
	margin-top: 15px;
	display: block;
 }

 #top_banner_4_list ul.banner_list li img {
	width: 240px;
 }


/* スライド */


.swiper-wrapper {
	padding: 0;
	margin: 0;
}

#top_banner_3_list .swiper-slide img,
#top_banner_6_list .swiper-slide img {
	border: 1px solid var(--sd-border);
	box-sizing: border-box;
}



/* NEWS */
#block_news {
	background: var(--sd-bg);
}

/* SODEGAURA */

/* (バナー5) */

#top_banner_5_list .banner_list {
	gap: 20px 0;
	width: 1080px;
	margin: 0 auto;
	background: var(--sd-bg);
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	padding: 40px 0;
}

.color_change #top_banner_5_list .banner_list {
	outline: 1px solid rgba(255, 255, 255, 0.5) !important;
}

#top_banner_5_list li {
	border-right: 1px solid var(--sd-border);
	padding: 0 60px;
	align-self: stretch;
}

#top_banner_5_list li:nth-of-type(3n) {
	border-right: none;
}

 #top_banner_5_list .photo_caption {
 	margin-top: 15px;
 	display: block;
 }



/* 特設サイト(バナー６) */
#block_special_site {
	background: var(--sd-bg);
	padding: 40px 0 60px;
}

#block_banners h2,
#block_special_site h2 {
	background: url("/img/top/h3-point.png") left top repeat-y;
	font-size: 2.0rem;
	font-family: var(--fontfamily-bold);
	line-height: 1;
	padding-left: 15px;
	margin: 0;
}

#block_sodegaura .city_list {
	gap: 40px;
	margin: 0 auto;
	justify-content: center;
	align-items: flex-start;
	padding-top: 40px;
	display: flex;
	padding-left: 0;
	width: fit-content;
	flex-wrap: wrap;
	justify-content: flex-start;
}

#block_sodegaura .city_list li {
	list-style: none;
}

#block_sodegaura .city_list a {
	display: flex;
	width: 240px;
	max-width: 100%;
	background: var(--sd-bg);
	text-decoration: none;
	padding: 24px;
	color: var(--text-color);
	box-sizing: border-box;
	align-items: center;
}

.color_change #block_sodegaura .city_list a {
	outline: 1px solid rgba(255, 255, 255, 0.5) !important;
}

#block_sodegaura .city_list a:hover,
#block_sodegaura .city_list a:focus {
	text-decoration: underline;
}

#block_sodegaura .city_list a::before {
	content: '';
	display: inline-block;
	background: url(/img/sodegaura/icon_link.png) center / contain no-repeat;
	min-width: 11px;
	height: 14px;
	margin-right: 10px;
}

#top_banner_6_list {
	padding: 30px 60px 0;
}

/* block_banners */
#block_banners {
	padding: 80px 0 0;
}
#block_banners .block_inner {
	padding-bottom: 40px;
	border-bottom: 1px solid var(--sd-border);
}

/* (バナー1) */
#block_banners #top_banner_list {
	display: grid;
	grid-template-columns: repeat(7, 1fr);
	gap: 17px;
	padding: 30px 0 0;
}
.banner_text_link a::before {
	content: '';
	display: inline-block;
	background: url(/img/sodegaura/icon_link.png) center / contain no-repeat;
	width: 11px;
	height: 14px;
	margin-right: 10px;
}
.ttl_wrapper p {
	margin-bottom: 6px;
}
/* (バナー7) */
ul.banner_list#top_banner_7_list {
	justify-content: flex-end;
	padding-top: 60px;
	gap: 40px;;
}



/* リンク */
.top_linklist {
	margin: 40px 0px 0px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-box-align: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
	gap: 20px;
}

.top_linklist_box {
	width: 100%;
	border: 2px solid;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.top_linklist_box h2 {
	background: #333333;
	color: #ffffff;
	font-size: 1.8rem;
	margin: 0px;
	padding: 15px 20px;
}

.top_linklist_box ul {
	margin: 0px;
	padding: 20px 20px 20px 40px;
}

.top_linklist_box ul li {
	margin-bottom: 10px;
}

.top_linklist_box ul li:last-child {
	margin-bottom: 0px;
}

/* 人口・世帯数 */
.top_jinkou {
	margin: 40px 0px 0px;
}

.top_jinkou h2 {
	margin: 0px 0px 20px;
	padding: 0px;
	font-size: 2rem;
}

.top_jinkou_list {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	gap: 10px 20px;
}

.top_jinkou_list dl {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	margin: 0px;
	padding: 0px;
}

.top_jinkou_list dl dt {
	display: inline-block;
	vertical-align: top;
	margin: 0px;
	padding: 0px;
}

.top_jinkou_list dl dd {
	display: inline-block;
	vertical-align: top;
	margin: 0px;
	padding: 0px;
}

/* 時計 */
.top_tokei {
	margin: 40px 0px 0px;
}

.top_tokei h2 {
	margin: 0px 0px 20px;
	padding: 0px;
	font-size: 2rem;
}

.top_tokei_img {
	width: 320px;
	height: 240px;
	position: relative;
}

#tokei_photo {
	width: 320px;
	height: 240px;
	position: relative;
	overflow: hidden;
}

#tokei_photo .clock-image {
	display: block;
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	object-fit: contain;
	opacity: 0;
	transition: opacity 1.0s ease-in-out;

}

#tokei_photo .clock-image.active {
	opacity: 1;
}

#tokei_time {
	position: absolute;
	top: 20px;
	right: 20px;
	z-index: 1;
	font-size: 3rem;
	font-weight: bold;
	line-height: 1;
	text-shadow: 0px 0px 3px #ffffff, 0px 0px 3px #ffffff, 0px 0px 3px #ffffff, 0px 0px 3px #ffffff, 0px 0px 3px #ffffff,
		0px 0px 3px #ffffff, 0px 0px 3px #ffffff, 0px 0px 3px #ffffff, 0px 0px 3px #ffffff, 0px 0px 3px #ffffff,
		0px 0px 3px #ffffff, 0px 0px 3px #ffffff, 0px 0px 3px #ffffff, 0px 0px 3px #ffffff, 0px 0px 3px #ffffff;
}

/* カウントダウン */
.count_down_box_wrap {
	margin: 40px 0px 0px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-box-align: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
	gap: 30px;
}

.count_down_box {
	width: calc(50% - 15px);
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	background: #f6f6f6;
	padding: 20px;
}

.count_down_box2 {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: nowrap;
	flex-wrap: nowrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
}

.count_down_box2 > span {
	display: inline-block;
	vertical-align: top;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.count_down_box2 > span.count_img {
	width: 200px;
}

.count_down_box2 > span.count_img > span {
	display: block;
}

.count_down_box2 > span.count_img > span img {
	width: 100%;
	height: auto;
	vertical-align: top;
}

.count_down_box2 > span.count_txt {
	width: calc(100% - 220px);
}

.count_down_box2 > span.count_txt:only-child {
	width: 100%;
}

.count_down_box2 > span.count_txt > span {
	display: block;
}

.count_down_box2 > span.count_txt > span.count_comment {
	margin-top: 10px;
	font-size: 1.4rem;
}

.count_down_box2 > span.count_txt > span.count_day {
	margin-top: 10px;
	color: #cc0000;
	text-align: right;
}

.count_down_box2 > span.count_txt > span.count_day span {
	font-size: 3rem;
	font-weight: bold;
	line-height: 1;
	margin-left: 0.5em;
	margin-right: 0.25em;
}

/* バナー広告 */
ul.banner_list {
	margin: 0px;
	padding: 0px;
	list-style: none;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: start;
	-ms-flex-pack: start;
	justify-content: flex-start;
	-webkit-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start;
	gap: 20px;
}

ul.banner_list li {
	/* width: calc(25% - 15px); */
}

ul.banner_list li img {
	height: auto;
	vertical-align: top;
}


/* ==================================================
スマートフォン
================================================== */
@media screen and (max-width: 1080px) {

	#block_search,
	#block_news, {
		padding: 40px 0;
	}

	/* ヘッダー */
	#header {
		width: var(--content-width-sp);
		margin: 0 auto;
	}
	#header,
	.color_change #header {
		border-bottom: none !important;
	}

	#header2 {
		border-bottom: none;
		position: absolute;
		z-index: 100;
	}

	/* main */
	#mymainback {
		margin: 0;
		padding-top: 0;
	}

	#top_photo {
		max-width: var(--content-width-sp);
	}
	
	.block_inner {
		padding: 0 10px;
		max-width: var(--content-width-sp);
	}
	.top_ttl_en img {
		height: 2.6rem;
		max-height: 35px;
	}
	.top_ttl_jp {
		font-size: 1.8rem;
		padding-top: 6px;
	}

	/* 重要なお知らせ */
	#block_important {
		margin: 0px 0px 30px;
	}

	#top_important {
		padding: 35px 10px 20px;
	}

	#block_important .block_inner {
		padding: 0;
	}

	#top_important h2 {
		font-size: 2rem;
	}

	#top_important ul li {
		width: auto;
		display: block;
		padding: 14px 0;
	}

	#top_important ul li > span {
		display: block;
	}

	#top_important ul li > span.article_date {
		width: auto;
		font-size: 1.3rem;
	}

	#top_important .link_box {
		justify-content: center;
	}

	#top_important .link_box span[class*="link_"] a {
		font-size: 1.5rem;
	}
	#top_important .link_box span[class*="link_"] a::before {
		content: '';
		width: 9px;
		height: 11px;
		margin-top: 2px;
	}

	/* 防災メール連携（JavaScript） */

	#main_box_emergency {
		margin: 30px 0;
		padding-bottom: 0;
	}
	#main_box_emergency .box_top_emer {
		margin: 0;
	}
	#main_box_emergency h2 {
		font-size: 2rem;
	}

	#main_box_emergency ul li {
		width: auto;
		display: block;
		padding: 17px 10px;
	}

	#main_box_emergency ul li > span {
		display: block;
	}

	#main_box_emergency ul li > span.emer_date {
		width: auto;
		font-size: 1.3rem;
	}
	#main_box_emergency .btn_emer {
		padding: 20px 0 0;
	}
	#main_box_emergency .btn_emer #emer_mail_open_all {
		font-size: 1.5rem;
		max-width: 240px;
		padding: 16px 20px;
	}
	#main_box_emergency ul li > span.emer_title::before {
		content: "";
		width: 9px;
		height: 11px;
		margin-top: 8px;
	}
	#main_box_emergency .btn_emer #emer_mail_open_all::before {
		content: "";
		width: 9px;
		height: 11px;
	}

	/* SEARCH */
	#block_search {
		margin-top: 0;
		padding: 40px 0 0;
	}
	.search_wrapper {
		display: block;
		border: none;
		padding-top: 0;
	}
	#block_search .search_ttl {
		font-size: 1.8rem;
	}
	#block_search .cse_search_box .search_ipt {
		height: 60px;
		height: 48px;
	}
	#search_trend_word {
		display: none;
		padding-top: 0;
	}
	#home_search_keyword .search_ttl {
		display: block;
		width: 0px;
		height: 0px;
		margin: 0px;
		padding: 0px;
		clip: rect(0, 0, 0, 0);
		overflow: hidden;
	}
	#c_search_life {
		margin-top: 30px;
	}
	.life_list a {
		padding: 2px;
		font-size: 1.3rem;
		text-align: center;
	}
	.life_list a::before {
		width: 46px;
		background-size: contain;
	}
	/* グローバルメニュー */
	#search_navi_sp {
		display: block;
		margin-top: 42px;
		padding-bottom: 20px;
	}
	#search_navi_sp .search_life3 {
		list-style: none;
		padding: 0;
		display: grid;
		margin: 0;
		grid-template-columns: repeat(2, 1fr);
		border-top: 1px solid var(--sd-border);
		border-left: 1px solid var(--sd-border);
	}
	#search_navi_sp .search_life3 > li {
		background: white;
		border-bottom: 1px solid var(--sd-border);
		border-right: 1px solid var(--sd-border);
	}
	#search_navi_sp .search_life3 > li > a {
		text-decoration: none;
		color: var(--sd-bg-dark);
		padding: 15px 10px;
		height: auto;
		display: flex;
		align-items: center;
		min-height: 100%;
		box-sizing: border-box;
		font-kerning: normal;
		font-size: 1.4rem;
	}
	#search_navi_sp .search_life3 > li > a:hover {
		text-decoration: underline;
	}
	#search_navi_sp .search_life3 > li > a::before {
		content: '';
		background: url(/img/sodegaura/icon_link.png) center / contain no-repeat;
		min-width: 9px;
		height: 11px;
		margin-right: 6px;
		display: inline-block;
	}

	/* TOPICS */
	#block_topics {
		padding: 40px 0 0;
	}
	/* (バナー3) */
	#top_banner_3_list {
		width: auto;
		padding: 8px;
		margin: 0 15px 20px;
	}
	#top_banner_3_list .swiper-slide img,
	#top_banner_6_list .swiper-slide img {
		height: auto;
		width: 100%;
		aspect-ratio: 1/1;
	}
	#top_banner_3_list .slidshow_box .photo_caption {
		margin: 20px 0 15px;
	}

	#top_banner_3_list .slidshow_box .slide_control_box1 button{
		position: static;
	}
	#top_banner_3_list .slide_control_prev_wrap {
		position: absolute;
		top: 0;
		padding-top: calc(50% - 24px);
		z-index: 2;
		left: -24px;
	}
	#top_banner_3_list .slide_control_next_wrap {
		position: absolute;
		top: 0;
		padding-top: calc(50% - 24px);
		z-index: 2;
		right: -24px;
	}
	#top_banner_3_list .slide_control_stop_wrap {
		position: absolute;
		top: 0;
		left: 50%;
		z-index: 3;
		padding-top: calc(100% - 16px);
	}
	#top_banner_3_list .slide_control_play_wrap {
		position: absolute;
		top: 0;
		left: 50%;
		z-index: 2;
		padding-top: calc(100% - 16px);
	}
	
	.color_change #top_banner_3_list .slide_control_prev_wrap,
	.color_change #top_banner_3_list .slide_control_next_wrap,
	.color_change #top_banner_3_list .slide_control_stop_wrap,
	.color_change #top_banner_3_list .slide_control_play_wrap {
		background-color: transparent !important;
	}


	/* (バナー4) */
	#top_banner_4_list {
		gap: 0;
		grid-template-columns: repeat(2, 1fr);
		margin: 0 -10px;
		border-top: 1px solid var(--sd-border);
	}
	#top_banner_4_list li {
		padding: 10px 10px;
		border-bottom: 1px solid var(--sd-border);
	}

	#top_banner_4_list li:nth-child(2n){
		border-right: none;
	}

	#top_banner_4_list li:nth-child(4n) {
		padding-right: 10px;
	}

	#top_banner_4_list li:nth-of-type(4n-3) {
		padding-left: 10px;
	}

	#top_banner_4_list ul.banner_list li img {
		width: 100%;
	}

	#top_banner_4_list .photo_caption {
		margin-top: 8px;
		display: block;
		font-size: 1.4rem;
	}

	/* NEWS */
	#block_news {
		padding: 40px 0 10px;
	}
	.news_section .link_ichiran a::before,
	.news_section .link_rss a::before,
	#news_btn a::before {
		content: '';
		width: 9px;
		height: 11px;
	}

	/* 新着情報（件数） */
	.release_day {
		font-size: 1.3rem;
	}

	/* 新着情報（リスト） */
	.news_list ul li {
		width: auto;
		display: block;
		position: relative;
		padding: 12px 0;
	}

	.news_list ul li > span {
		display: block;
	}

	.news_list ul li > span.article_date {
		width: auto;
		font-size: 1.3rem;
	}

	/* 新着情報（一覧・RSS） */
	.news_section .link_box {
		padding: 15px 0px 0px;
		gap: 0;
	}
	.news_section .link_box span[class*="link_"] a {
		font-size: 1.5rem;
		padding: 12px;
	}

	#news_btn {
		padding-top: 10px;
	}
	#news_btn a {
		padding: 28px 0;
		width: 100%;
		font-size: 1.6rem;
	}
	.news_section .link_box span[class*="link_"] {
		min-width: 240px;
	}

	/* SODEGAURA */
	#block_sodegaura{
		padding: 40px 0 30px;
	}
	 #block_sodegaura.block_inner {
	  	padding: 0 8px;
	  }
	#block_special_site {
	margin: 0 25px 40px;
	padding: 0;
	}
	#block_special_site .ttl_wrapper {
		padding-top: 15px;
	}

	/* (バナー5) */
	
	#top_banner_5_list .banner_list {
		width: auto;
		gap: 10px;
		grid-template-columns: 1fr;
		background: none;
		padding: 0;
	}

	.color_change #top_banner_5_list .banner_list {
		outline: none !important;
	}

	#top_banner_5_list li {
		margin: 0;
		padding: 0;
		background: var(--sd-bg);
		border-right: none;
	}

	.color_change #top_banner_5_list .banner_list li {
		outline: 1px solid rgba(255, 255, 255, 0.5) !important;
	}

	#top_banner_5_list .banner_list li img {
		flex: 0 0 25%;
		min-width: 25%;
	}

	#top_banner_5_list a {
		display: flex;
		align-items: center;
		background: url(/img/sodegaura/icon_link.png) no-repeat right 20px center / 9px 11px;
	}

	#top_banner_5_list .photo_caption {
		margin: 0;
		padding: 10px 40px 10px 20px;
		line-height: 1.2;
	}

	#block_sodegaura .city_list {
		gap: 10px;
		width: 100%;
		padding-top: 10px;
		display: grid;
		grid-template-columns: 1fr 1fr;
	}

	#block_sodegaura .city_list a {
		width: 100%;
		padding: 12px 15px;
	}

	#block_sodegaura .city_list a::before {
		content: '';
		width: 9px;
		height: 11px;
	}

	/* 特設サイト */
	#block_banners h2,
	#block_special_site h2 {
		font-size: 1.8rem;
	}
	#block_special_site .block_inner  {
		padding: 0 8px;
	}
	/* (バナー6) */
	#top_banner_6_list {
		width: auto;
		padding: 15px 0 0;
		margin: 0;
	}
	#top_banner_6_list .slidshow_box .slide_control_prev,
	#top_banner_6_list .slidshow_box .slide_control_next {
		top: calc(50% - 8px);
		transform: translateY(-50%);
	}

	.slidshow_box .slide_control_prev {
		left: -24px;
	}

	.slidshow_box .slide_control_next {
		right: -28px;
	}

	#top_banner_6_list .slidshow_box .slide_control_stop,
	#top_banner_6_list .slidshow_box .slide_control_play {
		top: calc(100% - 8px);
		transform: translate(-50%, -50%);
	}

	/* トピックス */
	.lettering_box > div.lettering_box_img {
		width: 120px;
	}

	/* タブ */
	#top_tab_title ul {
		gap: 5px;
	}

	#top_tab_title ul li button,
	#top_tab_title ul li.tab_on button {
		font-size: 1.4rem;
		padding: 15px 10px;
	}

	#top_tab_detail {
		padding: 30px 20px;
	}

	#top_tab_detail .acc_title + input[id*="acc_ttl_label"] + * {
		display: block;
	}

	/* タブを開閉式に変更 */
	#top_tab_title {
		display: none;
	}

	#top_tab_detail {
		padding: 0px;
		border-bottom: none;
	}

	.top_tab_detail_box {
		display: block !important;
	}

	.top_tab_detail_box:nth-child(n+2) {
		margin-top: 10px;
	}

	.top_tab_detail_box h2.acc_title {
		width: auto;
		height: auto;
		clip: auto;
		overflow: visible;
		margin: 0px;
		padding: 15px 20px;
		font-size: 1.8rem;
		font-weight: bold;
		line-height: 1.4;
		background: #e6e6e6;
		color: #333333;
	}

	.top_tab_detail_box h2.acc_title label[for*="acc_ttl_label"],
	.top_tab_detail_box h2.acc_title.accordion .accordion_icon {
		margin: -15px -20px;
		/* h2 の padding の値をマイナスにして指定する */
		padding: 15px 20px;
		/* h2 の padding と同じ値を指定する */
		padding-right: 40px;
		background-position: right 20px top 50%;
	}

	.news_list_box {
		padding: 20px 20px 8px;
	}

	#top_tab_detail .acc_title + input[id*="acc_ttl_label"] + * {
		display: none;
	}

	#top_tab_detail .acc_title + input[id*="acc_ttl_label"]:checked + * {
		display: block;
	}

	/* さがすメニュー */
	.top_search_menu_list ul {
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		gap: 15px;
	}

	.top_search_menu_list ul li {
		width: 100%;
	}

	.top_search_menu_list ul li a {
		font-size: 1.6rem;
	}

	/* リンク */
	.top_linklist {
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		gap: 15px;
	}

	.top_linklist_box {
		width: 100%;
	}

	.top_linklist_box h2 label[for*="acc_ttl_label"],
	.top_linklist_box h2.acc_title.accordion .accordion_icon {
		margin: -15px -20px;
		/* h2 の padding の値をマイナスにして指定する */
		padding: 15px 20px;
		/* h2 の padding と同じ値を指定する */
		padding-right: 40px;
		background-position: right 20px top 50%;
		background-image: url("/img/sp/acc_open_white.png");
	}

	.top_linklist_box h2.acc_open label[for*="acc_ttl_label"],
	.top_linklist_box h2.acc_title.accordion.acc_open .accordion_icon {
		background-image: url("/img/sp/acc_close_white.png");
	}

	/* カウントダウン */
	.count_down_box_wrap {
		display: block;
	}

	.count_down_box {
		width: auto;
	}

	.count_down_box:nth-child(n+2) {
		margin-top: 15px;
	}

	.count_down_box2 > span.count_img {
		width: 120px;
	}

	.count_down_box2 > span.count_txt {
		width: calc(100% - 140px);
	}

	/* バナー広告 */
	ul.banner_list {
		gap: 10px;
	}

	#block_banners {
		padding: 0 0 40px;
	}

	#block_banners .block_inner {
		padding-bottom: 0;
		border-bottom: none;
	}

	#block_banners #top_banner_list {
		grid-template-columns: repeat(2, 140px);
		justify-content: center;
		gap: 20px;
	}

	.ttl_wrapper p {
		margin-bottom: 2px;
	}


	.banner_text_link a::before {
		content: '';
		width: 9px;
		height: 11px;
	}
	/* (バナー1) */

	/* (バナー7) */
	ul.banner_list#top_banner_7_list {
		justify-content: center;
		gap: 30px;
		margin-top: 0px;
		margin-bottom: 90px;
		padding-top: 0;
	}

	#block_sns_icons .banner_list img {
		width: 40px;
	}

	ul.banner_list li img {
		width: 100%;
	}

	/* ul.banner_list li {
		width: calc(50% - 5px);
		max-width: 200px;
	} */

}

/* ==================================================
スマートフォン ここまで
================================================== */